<?xml version='1.0'?>

<reference anchor='RFC1131'>

<front>
<title>OSPF specification</title>
<author initials='J.' surname='Moy' fullname='J. Moy'>
<organization /></author>
<date month='October' day='1' year='1989' /></front>

<seriesInfo name='RFC' value='1131' />
<format type='TXT' octets='268' target='ftp://ftp.isi.edu/in-notes/rfc1131.txt' />
<format type='PS' octets='857280' target='ftp://ftp.isi.edu/in-notes/rfc1131.ps' />
<format type='PDF' octets='398863' target='ftp://ftp.isi.edu/in-notes/rfc1131.pdf' />
</reference>
